.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
}

ul.treeview { /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
}
.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: transparent url(img/list.gif) no-repeat left center;
list-style-type: none;
padding-left: 22px;
margin-bottom: 3px;
}

.treeview li ul li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
padding-left: 10px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: transparent url(img/closed.gif) no-repeat left 1px;
cursor: hand !important;
cursor: pointer !important;
font-weight:bold;
color: white;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}